using Siger.Middlelayer.Utility.ExcelImport;
using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class ReworkPositionReworkSetting : ImportBase
    {
        [ExcelColumn("通道*")]
        public string Line { get; set; }
        [ExcelColumn("返工前工站*")]
        public string PreStation { get; set; }
        [ExcelColumn("返工后工站*")]
        public string Station { get; set; }
    }
}
